# IT-Karro 2019
# Grid
extends TextureFrame

var timeout_fx4 = 7

func _process(delta):
	timeout_fx4 -= delta
	if (timeout_fx4 < 1):
		set_opacity(timeout_fx4)
	if (timeout_fx4 < 0):
		timeout_fx4 = 7
		update()

func _ready():
	set_process(true)





